=== debian/control ===
Source: jolicloud-webapp-blinkbox
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-blinkbox
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.blinkbox.com/
Description: Jolicloud web application for Blinkbox
 The Blinkbox web site running in a simple Jolicloud window.
